body {
  margin: 0px;
  padding: 0px;
}
#browserNotice {
  position: absolute;
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: #006699;
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
}
#browserNotice .noticeBox {
  position: relative;
  top: 10%;
  margin: 0 auto;
  width: 300px;
  height: 400px;
  padding: 32px;
  border-radius: 5px;
  background-color: #ffffff;
  color: #000;
  box-sizing: content-box;
}
#browserNotice .noticeBox .corporate {
  text-align: center;
}
#browserNotice .noticeBox .corporate img {
  width: 80px;
  height: 80px;
}
#browserNotice .noticeBox .corporate h2 {
  margin: 0px;
}
